# GimpUi.LabelSpin.set_increments

    @accepts(GimpUi.LabelSpin, float, float)
    @returns(none)
    def set_increments(self, step, page):
        # Python wrapper for gimp_label_spin_set_increments()

Set the step and page increments of the spin button. By default, these increment values are automatically computed depending on the range based on common usage. So you will likely not need to run this for most case. Yet if you want specific increments (which the widget cannot guess), you can call this function.

self

  the GimpUi.LabelSpin.

step

  the step increment.

page

  the page increment.